.maiuscolo {
	text-transform:uppercase;
}
.header {
	clear: both;
	overflow: auto;
	position: relative;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1c647c;
}



.ombra {
	box-shadow: 2px 2px 2px #666;	
}
.header .menu {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.header .menu li {
	display: inline;
	margin-top: -1px;
	margin-right: 5px;
	margin-left: 5px;
	float: left;
	position: relative;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	overflow: auto;
}
.pagina {
	clear: both;
	overflow: auto;
	position: relative;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
